
[Unit]
ClassName=NormalAirBaseGB
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19401231
Squadron1Class=LBAN03
Squadron1No=4

[AirGroup 2]
StartDate=19410101
EndDate=19420510
Squadron1Class=LBAN03
Squadron1No=4
Squadron2Class=LBSSunderlandMKIII
Squadron2No=3

[AirGroup 3]
StartDate=19420511
EndDate=19451231
Squadron1Class=FBMartlet
Squadron1No=4
Squadron2Class=LBSPBYCatalina
Squadron2No=4
Squadron3Class=LBWell
Squadron3No=3
Squadron4Class=FBMosquitoTsetse
Squadron4No=3